.scheduler_default_main,
.scheduler_default_main svg text {
    border: none !important;
}
.scheduler_default_rowheader_inner {
    border-right: none !important;
}
.scheduler_default_rowheader,
.scheduler_default_corner {
    background: transparent;
    border: none;
    color: var(--color-white);
}
.scheduler_default_rowheader_scroll {
    background: transparent;
}
.scheduler_default_divider_horizontal {
    background-color: transparent;
}
.scheduler_default_rowheader,
.scheduler_default_corner {
    background: transparent;
    border: none;
    color: var(--color-white);
}
.scheduler_default_resourcedivider {
    background: transparent;
}

